<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    </meta>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <link rel="stylesheet" type="text/css" href="../css/bootstrap.min.css">
    <link rel="icon" type="image/png" href="../img/icon.png" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
        integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
    <title></title>
</head>

<body>
    <div class="back-title">
		<a href="./character.html">
			<button type="button" class="btn btn-info btn-circle btn-lg"><i class="fas fa-arrow-left"></i></button>
		</a>
		<img width="800" style="margin-bottom: 2rem;margin-left: auto; margin-right: auto" src="../img/charlie_logo_bis.jpg" />
	</div>
    <div class="flex-center" id="container"></div>

    <script>
        var container = document.getElementById('container');
        var tabName = ["Au musée", "A la gare", "Au terrain de camping", "Au grand magasin", "L'age de pierre", "L'énigme des pyramides", "La terreur viking", "Dernier jour des asteques", "Jadis au japon", "Au temps des pirates", "Les gloutons voraces", "Les plongeurs sous marins", "C'est un film muet", "L'orchestre depasse la mesure", "Les feux de la rampe", "La bataille des fruits", "Joujoux par milliers", "Peur sous les projecteurs", "Le jardin aux mille fleurs", "A l'assault du chateau"];
        for (let i = 1; i < 21; i++) {
            var divCard = document.createElement("div");
            divCard.className = "card text-danger padding_card clickable";
            divCard.style = "width: 18rem; min-width: 18rem;"
            let rating = "";
            switch (i) {
                case 1 :
                case 2 :
                case 3 :
                case 4 :
                    rating = "<img src='../img/rating_1_5.jpg' width='200px' align='middle'>"
                    break;
                case 5 :
                case 6 :
                case 7 :
                case 8 :
                    rating = "<img src='../img/rating_2_5.jpg' width='200px' align='middle'>"
                    break;
                case 9 :
                case 10 :
                case 11 :
                case 12 :
                    rating = "<img src='../img/rating_3_5.jpg' width='200px' align='middle'>"
                    break;
                case 13 :
                case 14 :
                case 15 :
                case 16 :
                    rating = "<img src='../img/rating_4_5.jpg' width='200px' align='middle'>"
                    break;
                case 17 :
                case 18 :
                case 19 :
                case 20 :
                    rating = "<img src='../img/rating_5_5.jpg' width='200px' align='middle'>"
                    break;
                
                }
            divCard.innerHTML = "<img src='../img/level/c" + i + ".png' class='card-img-top' alt='c" + i + "'><div class='card-body'><div class='card-title font_title no-border'>" + tabName[i - 1] + "</div>"+ rating +"<img class='bouton_cercle' src='../img/numeros/n" + i + ".png' width='75px'height='75px'></img></div>";
            divCard.addEventListener('click', (rep) => {
                localStorage.setItem('lvl', i);
                document.location.href = "./levels/lvl.html?lvl=" + i;
            });
            container.append(divCard);
            if (i % 4 == 0) {
                var br = document.createElement("br");
                container.append(br);
            }
        }
    </script>
</body>

</html>